Subject: AW: [Junk released by User action] Re: WG: Consult AN-21-002878

From: "Bich, Celine" <[email-masked]>
Date: Tue, 15 Jun 2021 08:52:04 +0000

Dear Pedro,

the weight is 149,51 kg.
I wish you a good day.

Wir bitten um rechtzeitige Bekanntgabe, sollte Ihre Warenannahme aufgrund der aktuellen Lage nicht wie gewohnt besetzt sein.
Please inform us in time if your incoming goods department is not occupied as usual due to the current situation.

Best regards / Cordialement
Mit freundlichen Grüßen

Celine Bich
Auszubildende/ Trainee

[email-masked]<mailto:[email-masked]>
www.hfb-waelzlager.de<http://www.hfb-waelzlager.de/>

Der Schutz Ihrer Daten und der vertrauensvolle Umgang damit stehen für uns schon immer an erster Stelle. Ausführliche Informationen erhalten Sie in unserer Datenschutzerklärung<https://www.hfb-waelzlager.de/datenschutz>.
The protection and trustful handling of your data has always been the top priority for HFB. Please refer to our data privacy statement <https://www.hfb-waelzlager.de/en/datenschutz>  for more detailed information.
Handelsregister Mannheim HRB 460477
Geschäftsführer: B. Finkenrath, R. Finkenrath, T. Milz
Diese E-Mail enthält vertrauliche oder rechtlich geschützte Informationen. Wenn Sie nicht der beabsichtigte Empfänger sind, informieren Sie bitte sofort den Absender und löschen Sie diese E-Mail. Das unbefugte Kopieren dieser E-Mail oder die unbefugte Weitergabe der enthaltenen Informationen ist nicht gestattet.
The information contained in this message is confidential or protected by law. If you are not the intended recipient, please contact the sender and delete this message. Any unauthorised copying of this message or unauthorised distribution of the information contained herein is prohibited.
P Please consider the environment before printing this email.

Von: Roller Service S.A. [mailto:[email-masked]]
Gesendet: Montag, 14. Juni 2021 15:27
An: Bich, Celine
Betreff: [Junk released by User action] Re: WG: Consult AN-21-002878

Dear Celine:

Inform the weight.

Thanks in advance.

Regards,

El 14/6/2021 a las 09:48, Bich, Celine escribió:
Dear Pedro

Thanks for your inquiry, enclosed our offer for you.
Attention: We offer the item in cast iron, because we can not supply this size in cast steel (GS).

I wish you a good day.

Wir bitten um rechtzeitige Bekanntgabe, sollte Ihre Warenannahme aufgrund der aktuellen Lage nicht wie gewohnt besetzt sein.
Please inform us in time if your incoming goods department is not occupied as usual due to the current situation.

Best regards / Cordialement
Mit freundlichen Grüßen

Celine Bich
Auszubildende/ Trainee

[email-masked]<mailto:[email-masked]>
www.hfb-waelzlager.de<http://www.hfb-waelzlager.de/>

Der Schutz Ihrer Daten und der vertrauensvolle Umgang damit stehen für uns schon immer an erster Stelle. Ausführliche Informationen erhalten Sie in unserer Datenschutzerklärung<https://www.hfb-waelzlager.de/datenschutz>.
The protection and trustful handling of your data has always been the top priority for HFB. Please refer to our data privacy statement <https://www.hfb-waelzlager.de/en/datenschutz>  for more detailed information.
Handelsregister Mannheim HRB 460477
Geschäftsführer: B. Finkenrath, R. Finkenrath, T. Milz
Diese E-Mail enthält vertrauliche oder rechtlich geschützte Informationen. Wenn Sie nicht der beabsichtigte Empfänger sind, informieren Sie bitte sofort den Absender und löschen Sie diese E-Mail. Das unbefugte Kopieren dieser E-Mail oder die unbefugte Weitergabe der enthaltenen Informationen ist nicht gestattet.
The information contained in this message is confidential or protected by law. If you are not the intended recipient, please contact the sender and delete this message. Any unauthorised copying of this message or unauthorised distribution of the information contained herein is prohibited.
P Please consider the environment before printing this email.

Von: Roller Service S.A. [mailto:[email-masked]]
Gesendet: Freitag, 11. Juni 2021 20:22
An: Finkenrath, Katrin
Betreff: Consult

Dear Katrin:

I hope you are well  !!! (COVID.19) !!!

Quote delivery time and price:

1 pc. -  LOE 230 BF GS.

B. regards,

[Das Bild wurde vom Absender entfernt.]<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>

Libre de virus. www.avast.com<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>